#btn_animBoxCart{ 

    float: right;

    height: 26px;

    line-height: 26px;

	position:relative;

    text-align: left;

    z-index: 12;

}

.mutopcart{ display:block; position:relative; color:#000;}

.mutopcart .fa-shopping-bag{ font-size:24px; font-weight:normal; }

.cart_infos{position:absolute; top:-5px; right:-10px; height:18px; line-height:18px; width:18px; z-index:10; text-align:center; font-size:13px; font-weight:normal; color:#fff; background:#c0282e; border-radius:50%;}



.mu_checkout{background: url("../images/check_out.gif") no-repeat scroll 0 -56px transparent;

    color: #B80807;

    display: block;

    float: right;

    font-weight: bold;

    height: 37px;

    text-decoration: none;

    text-indent: 10px;

    width: 80px;}





.animBox {

	margin: 0;

	overflow: hidden;

	padding: 0;

	position: relative;

	white-space: nowrap;

}

.animBoxDropover {

	margin: 0;

	overflow: hidden;

	padding: 0;

	position: absolute;

	visibility: visible;

}

#animBoxCart {

	background:#FFFFFF;

    border: 1px solid #ddd;

	

	display: none;

	

	position: absolute;

	top:26px;

	right:0;

	opacity:1.0!important;

	width: 300px;

	z-index: 1000;

}

.animBoxCartContent {

	color: #000;

	font-size: 13px;

	font-weight: normal;

	vertical-align: top;

	line-height:20px;

}







.animBoxCartName a{ line-height:16px; font-size:12px; color:#000; display:block; padding-bottom:6px;}



.animBoxCartLink, .animBoxCartLink A:link, .animBoxCartLink A:active, .animBoxCartLink A:visited {

	color: #DD2A00;

	font-weight: bold;

	text-decoration: none;

	padding:3px;

}

.animBoxCartContent ul li{ line-height:16px; color:#595A5E;}

.animBoxCartLink A:hover {

	color: #828282;

	font-weight: bold;

	text-decoration: underline;

}

.animBoxCartTotal a{ padding-left:12px;}

.animBoxCartTotal strong{ padding-right:5px;}

.animBoxCartTotal, .animBoxCartLink {

	color: #EC008C;

	

	font-size: 13px;

	font-weight:normal;

	text-align: right;

	padding:3px;

}

.animBoxCartTotal{ padding:5px; line-height:30px; height:30px; font-weight:normal; font-size:13px; color:#fe2a2a;}

.animBoxCartLink {

	border-bottom: 1px solid #7F7F7F;

}



.animBoxCartNotice {

	color: #333;

	font-size: 13px;

	font-weight:normal;

	padding:10px;

	line-height:20px;

	text-align: center;

}



#animBoxCart .animBoxCartContent {

	text-align:left;

	width:190px;

}

#animBoxCart .animBoxCartImage, #animBoxCart .animBoxCartContent {

	float:left;

}



#animBoxCart .animBoxCartName{width:200px;word-wrap: break-word;word-break: normal;}

#animBoxCart .animBoxCartImage {

	width:80px;

	padding:0 10px;

}

#animBoxCart .item {

	padding:10px 0; 

	border-bottom:#DEDEDE dashed 1px;

}

#animBoxCart .animBoxCartName ul.animBoxCartAttributes{text-align:left;}

#animBoxCart .animBoxCartName ul.animBoxCartAttributes li{text-align:left; list-style:none; float:none; font-style:italic; display:block}